.card {
  height: 300px;
  border-radius: 30px;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: unset;
  padding: 90px 30px;
}
.bannerss p {
  font-size: 20px;
}

.__1 {
  background-color: #004896 !important;
}
.__1 h3 {
  color: #00abd4 !important;
}
.__1 p {
  color: white !important;
}
.__2 {
  background-color: #fcc60e !important;
}
.__2 p {
  color: #004896 !important;
}
.__3 h3 {
  color: #fcc60e !important;
}
.__3 p {
  color: white;
}
.__3 {
  background-color: #00abd4 !important;
}

.section_07 .bloco-section7 {
  background: url(../img/teatro_header_2.jpg) center center no-repeat;
}

.section_01 .depoimento,
.section_02 .depoimento,
.section_03 .depoimento,
.section_04 .depoimento,
.section_05 .depoimento,
.section_06 .depoimento,
.section_07 .depoimento,
.section_08 .depoimento,
.section_09 .depoimento,
.section_10 .depoimento {
  position: relative;

  background-color: #e1e4ee;
}

.section_01 .depoimento h3,
.section_02 .depoimento h3,
.section_03.depoimento h3,
.section_04 .depoimento h3,
.section_05 .depoimento h3,
.section_06 .depoimento h3,
.section_07 .depoimento h3,
.section_08 .depoimento h3,
.section_09 .depoimento h3,
.section_10 .depoimento h3 {
  color: #005bab;
  font-size: 26px;
  text-transform: none;
}

.section_01 .depoimento p,
.section_02 .depoimento p,
.section_03 .depoimento p,
.section_04 .depoimento p,
.section_05 .depoimento p,
.section_06 .depoimento p,
.section_07 .depoimento p,
.section_08 .depoimento p,
.section_09 .depoimento p,
.section_10 .depoimento p {
  font-size: 20px;
}

.section_01 .depoimento::after {
  background: url(../img/aspas-coletivos.png) center center no-repeat;
}

.section_02 .depoimento::after {
  background: url(../img/aspas-coletivos_02.png) center center no-repeat;
}

.section_03 .depoimento::after {
  background: url(../img/aspas-coletivos_03.png) center center no-repeat;
}

.section_04 .depoimento::after {
  background: url(../img/aspas-coletivos_04.png) center center no-repeat;
}

.section_05 .depoimento::after {
  background: url(../img/aspas-coletivos_05.png) center center no-repeat;
}

.section_06 .depoimento::after {
  background: url(../img/aspas-coletivos_06.png) center center no-repeat;
}

.section_07 .depoimento::after {
  background: url(../img/aspas-coletivos_07.png) center center no-repeat;
}

.section_08 .depoimento::after {
  background: url(../img/aspas-coletivos_08.png) center center no-repeat;
}

.section_09 .depoimento::after {
  background: url(../img/aspas-coletivos_09.png) center center no-repeat;
}

.section_10 .depoimento::after {
  background: url(../img/aspas-coletivos_10.png) center center no-repeat;
}

.section_01 .depoimento::after,
.section_02 .depoimento::after,
.section_03 .depoimento::after,
.section_04 .depoimento::after,
.section_05 .depoimento::after,
.section_06 .depoimento::after,
.section_07 .depoimento::after,
.section_08 .depoimento::after,
.section_09 .depoimento::after,
.section_10 .depoimento::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 123px;
  height: 123px;
  border-radius: 0 30px 0 0;
}
